WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: Shashin] Internal Server Error after upgrade to 2.7.1 (2 posts)

  1. mattshelton
    Member
    Posted 5 years ago #

    After upgrading to wordpress 2.7.1 and needing to re-activate my plugins, the shashin plugin throws an internal server error. I've tried uninstalling it and reinstalling, but I have the same results. I note that the plugin was not yet certified for 2.7.1 - is this in the works?

  2. Mike Toppa
    Member
    Posted 5 years ago #

    Hi Matt - yes, it works with WordPress 2.7.1. I haven't heard of this error before. I just posted a beta release of Shashin 2.4 on my site - http://www.toppa.com/2009/shashin-24-beta-available/ . Please try the new version, and if you're still having trouble, I'll help you debug.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags